@charset "utf-8";
/* CSS Document */

* {
  box-sizing: border-box;
  scroll-behavior: smooth;
}


@font-face {
  font-family: Butler;
  src: url("../fonts/Butler.otf");
}
@font-face {
  font-family: Swis721;
  src: url("../fonts/Swis721.ttf");
}


/*---------------------------------------*/

/*---------------------------------------*/
body {
  margin: 0;
  font-family: Swis721;
}
  /*Scroll Bar */
  ::-webkit-scrollbar{
    width: 8px;
    height: 8px;
  }

  ::-webkit-scrollbar-thumb {
    cursor: pointer;
    background: #000000;
  }
  /*Scroll Bar End*/
.section {
  display: flex;
  width: 100%;
  height: 100vh;
  justify-content: center;
  align-items: center;
}

/*---TYPOGRAPHY   GENERAL---*/
h1,h2,h3,h4,h5,h6 {
    font-family: Butler;
	font-weight: lighter;
	color: #fff;
}
p {
	font-family: Swis721;
	font-weight: lighter;
	color: #fff;
}
p a:hover{
	color: #cfcfcf;
}
ul li{
	color: #fff;
}

a {
	font-family: Swis721;
	font-weight: lighter;
	color: #fff;
}
a:hover{
	font-family: Swis721;
	font-weight: lighter;
	color: #3B2AD3;
	text-decoration: none;
	font-stretch: expanded;
}
.video_home {
		position: fixed;
		height: 100vh;
		top: 0px;
		left: 0px;
		z-index: -1000;
		overflow: hidden;
		object-fit: cover;
	}
/*---TYPOGRAPHY GENERAL  END---*/
	.content {
	  z-index: 9;
	  background: rgba(0, 0, 0, 0.9);
	  height: 100vh;
	  width: 100vw;
	}
/*---NAV BAR---*/
  	.logo {
		width: 15%;
	}
	.logo img {
		padding-top: 5px;
	}
	.meunitem {
		width: 85%;
	}
	.custom-navbar {
      border-bottom: 0;
      background-color: rgba(21,21,26,0.7); 
    }

	.custom-navbar {
		border: none;
		margin-bottom: 0;
		padding: 25px 0;
	}

	.custom-navbar .navbar-brand {
		color: #ffffff;
		font-size: 18px;
		font-weight: bold;
		width: 100%;
	}

	.custom-navbar .navbar-brand span {
		color: #cfcfcf;
	}

	  .top-nav-collapse {
		background: #ffffff;
	  }

	  .custom-navbar .navbar-nav.navbar-nav-first {
		margin-left: 8em;
	  }

	  .custom-navbar .navbar-nav.navbar-right li a {
		padding-right: 12px;
		padding-left: 12px;
	  }

	  .custom-navbar .navbar-nav.navbar-right .section-btn {
		display: inline-block;
		margin: 0.2em 0 0 1em;
	  }

	  .custom-navbar .navbar-nav.navbar-right .section-btn:hover {
		background: #292929;
		color: #ffffff;
	  }

	  .custom-navbar .navbar-nav.navbar-right .section-btn:focus {
		color: #ffffff;
	  }

	  .custom-navbar .navbar-nav.navbar-right .section-btn a {
		padding: 10px 25px;
	  }

	  .custom-navbar .nav .section-btn a:hover {
		color: #ffffff;
	  }

	  .custom-navbar .nav li a {
		font-size: 15px;
		color: #fff;
		padding-right: 15px;
		padding-left: 15px;
	  }

	  .custom-navbar .nav li a:hover {
		background: transparent;
		color: #cfcfcf;
	  }

	  .custom-navbar .navbar-nav > li > a:hover,
	  .custom-navbar .navbar-nav > li > a:focus {
		background-color: transparent;
	  }

	  .custom-navbar .nav li.active > a {
		background-color: transparent;
		color: #cfcfcf;
	  }

	  .custom-navbar .navbar-toggle {
		border: none;
		padding-top: 10px;
	  }

	  .custom-navbar .navbar-toggle {
		background-color: transparent;
	  }

	  .custom-navbar .navbar-toggle .icon-bar1 {
		background: #252525;
		border-color: transparent;
	  }
	  .custom-navbar .navbar-toggle .icon-bar2 {
		background: #252525;
		border-color: transparent;
	  }
	  .custom-navbar .navbar-toggle .icon-bar3 {
		background: #252525;
		border-color: transparent;
	  }

    .custom-navbar.top-nav-collapse {
      background: rgba(255,255,255,0.9);
      -webkit-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      padding: 12px 0;
    }

    .top-nav-collapse .navbar-brand {
      color: #454545;
    }

    .top-nav-collapse .nav li a {
      color: #000;
    }

    .top-nav-collapse .nav .section-btn a {
      color: #ffffff;
    }

/*---NAV BAR END---*/

/*Read more button*/
#more {display: none;}
#more_comp {display: none;}

.btn {
  width: 200px;
  font-size: 18px;
  padding: 10px;
  border: none;
  background: #fff;
  color: #000;
  cursor: pointer;
}

.btn:hover {
  background: #ddd;
  color: black;
}

/*Read more button end*/
/*Desktop CSS*/
@media screen and (min-width: 1920px) {
/*---TYPOGRAPHY---*/

h1 {
	font-size: 60px; 
	line-height: 70px;
	letter-spacing: 2px;
	color: #fff;
}
h2 {
	font-size: 55px; 
	line-height: 65px;
	letter-spacing: 2px;
	padding-top: 20px;
	color: #fff;
}
h3 {
	font-size: 50px; 
	line-height: 60px;
	letter-spacing: 2px;
	padding-top: 15px;
	color: #fff;
}
h4 {
	font-size: 40px; 
	line-height: 50px;
	letter-spacing: 2px;
	padding-top: 10px;
	color: #fff;
}
p {
	font-size: 22px; 
	line-height: 30px;
	letter-spacing: 2px;
	padding-top: 10px;
	color: #fff;
}
/*---TYPOGRAPHY END---*/
	
	
	#home {
		height: 100vh;
		position: relative;
		background-image: url("../images/home.jpg");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	#team {
		height: 100vh;
		position: relative;
		background-image: url("../images/achievement.jpg");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	#achievement {
		height: 100vh;
		position: relative;
		background-image: url("../images/achievement.jpg");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	#contact {
		height: 100vh;
		position: relative;
		background-image: url("../images/career.jpg");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	#service_home {
		background-image: url("../images/home.jpg");
		height: 100vh;
		padding-top: 200px;
		position: relative;
		z-index: 2;
	}
	#service {
		
		
		height: 100vh;
		padding-top: 200px;
		position: relative;
		z-index: 2;
		color: #fff;
	}
	#member {
		background-image: url("../images/home.jpg");
		background-position: center;
		height: 100vh;
		padding-top: 100px;
		position: relative;
		z-index: 2;
		color: #fff;
		justify-content: flex-end;
	}
	#meril {
		height: 100vh;
		padding-top: 200px;
		position: relative;
		z-index: 2;
	}
	#m3 {
		height: 100vh;
		padding-top: 200px;
		position: relative;
		z-index: 2;
	}
	#mexus {
		height: 100vh;
		padding-top: 200px;
		position: relative;
		z-index: 2;
	}
	#footer{
		padding: 100px;
		position: relative;
		background-color: rgb(82,173,213);
		color: #fff;
	}
	.video {
		position: absolute;
		height: 100vh;
		top: 0px;
		left: 0px;
		z-index: -1000;
		overflow: hidden;
		object-fit: cover;
	}
	.company_logo {
		padding: 30px;
	}

}
/*Desktop CSS End*/


/*Laptop CSS*/
@media only screen and (min-width: 1366px) and (max-width: 1919px) {
/*---TYPOGRAPHY---*/
h1,h2,h3,h4,h5,h6 {
	padding-top: 10px;
}
h1 {
	font-size: 50px; 
	line-height: 60px;
	letter-spacing: 2px;
	color: #fff;

}
h2 {
	font-size: 45px; 
	line-height: 55px;
	letter-spacing: 2px;
	padding-top: 20px;
}
h3 {
	font-size: 40px; 
	line-height: 50px;
	letter-spacing: 2px;
	padding-top: 15px;
}
h4 {
	font-size: 30px; 
	line-height: 40px;
	letter-spacing: 2px;
	padding-top: 10px;
}
p {
	font-size: 18px; 
	line-height: 25px;
	letter-spacing: 2px;
	padding-top: 10px;
}
/*---TYPOGRAPHY END---*/

	#home {
		height: 100vh;
		position: relative;
		background-image: url("../images/home.jpg");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	#team {
		height: 100vh;
		position: relative;
		background-image: url("../images/achievement.jpg");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	#achievement {
		height: 100vh;
		position: relative;
		background-image: url("../images/achievement.jpg");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	#contact {
		height: 100vh;
		position: relative;
		background-image: url("../images/career.jpg");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	
	#service_home {
		background-image: url("../images/home.jpg");
		height: 100vh;
		padding-top: 200px;
		position: relative;
		z-index: 2;
	}
	#service {
		
		
		height: 100vh;
		padding-top: 150px;
		position: relative;
		z-index: 2;
		color: #fff;
	}
	#member {
		background-image: url("../images/home.jpg");
		background-position: center;
		height: 100vh;
		padding-top: 100px;
		position: relative;
		z-index: 2;
		color: #fff;
		justify-content: flex-end;
	}
	
	#footer{
		padding: 100px;
		position: relative;
		background-color: rgb(82,173,213);
		color: #fff;
	}
	.video {
		position: absolute;
		height: 100vh;
		top: 0px;
		left: 0px;
		z-index: -1000;
		overflow: hidden;
		object-fit: cover;
	}
	.company_logo {
		padding: 50px 30px;
	}
	.company_logo_footer {
		padding: 30px;
		border-left-color: #fff;
		border: thick;
	}
}
/*Laptop CSS End*/

/*Tablet CSS*/
@media only screen and (min-width: 1024px) and (max-width: 1365px) {

/*---TYPOGRAPHY---*/
h1,h2,h3,h4,h5,h6 {
	padding-top: 10px;
}
h1 {
	font-size: 40px; 
	line-height: 45px;
	letter-spacing: 2px;
	color: #fff;
}
h2 {
	font-size: 35px; 
	line-height: 42px;
	letter-spacing: 2px;
	padding-top: 20px;
}
h3 {
	font-size: 30px; 
	line-height: 35px;
	letter-spacing: 2px;
	padding-top: 15px;
}
h4 {
	font-size: 25px; 
	line-height: 30px;
	letter-spacing: 2px;
	padding-top: 10px;
}
p {
	font-size: 15px; 
	line-height: 18px;
	letter-spacing: 2px;
	padding-top: 10px;
}
/*---TYPOGRAPHY END---*/

	#home {
		height: 100vh;
		position: relative;
		background-image: url("../images/home.jpg");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	#team {
		height: 100vh;
		position: relative;
		background-image: url("../images/achievement.jpg");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	#achievement {
		height: 100vh;
		position: relative;
		background-image: url("../images/achievement.jpg");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	#contact {
		height: 100vh;
		position: relative;
		background-image: url("../images/career.jpg");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	
	#service_home {
		background-image: url("../images/home.jpg");
		height: 100vh;
		padding-top: 200px;
		position: relative;
		z-index: 2;
	}
	#service {
		
		
		height: 100vh;
		padding-top: 150px;
		position: relative;
		z-index: 2;
		color: #fff;
	}
	#member {
		background-image: url("../images/home.jpg");
		background-position: center;
		height: 100vh;
		padding-top: 100px;
		position: relative;
		z-index: 2;
		color: #fff;
		justify-content: flex-end;
	}
	#meril {
		height: 100vh;
		padding-top: 100px;
		position: relative;
		z-index: 2;
	}
	#m3 {
		height: 100vh;
		padding-top: 100px;
		position: relative;
		z-index: 2;
	}
	#mexus {
		height: 100vh;
		padding-top: 100px;
		position: relative;
		z-index: 2;
	}
	#footer{
		padding: 100px;
		position: relative;
		background-color: rgb(82,173,213);
		color: #fff;
	}
	.video {
		position: absolute;
		height: 100vh;
		top: 0px;
		left: 0px;
		z-index: -1000;
		overflow: hidden;
		object-fit: cover;
	}
	
	.company_logo {
		padding: 30px;
	}
	.company_logo_footer {
		padding: 30px;
		border-left-color: #fff;
		border: thick;
	}	
}


/*Tablet CSS End*/


/*Mobile CSS*/
@media only screen and (max-width: 1023px) {
/*---NAV BAR---*/
  	.logo {
		width: 100%;
	}
	.logo img {
		width: 50%;
	}
	.meunitem {
		width: 90%;
	}
	
	.custom-navbar {
      -webkit-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      padding: 10px 0;
      text-align: center;
	  background-color: rgba(21,21,26,0.9); 
    }

	.custom-navbar .navbar-brand {
		color: #ffffff;
		font-size: 18px;
		font-weight: bold;
		width: 100%;
	}

	.custom-navbar .navbar-brand span {
		color: #cfcfcf;
	}

	  .top-nav-collapse {
		background: #ffffff;
	  }

	  .custom-navbar .navbar-nav.navbar-nav-first {
		margin-left: 0em;
	  }

	  .custom-navbar .navbar-nav.navbar-right li a {
		padding-right: 12px;
		padding-left: 12px;
	  }

	  .custom-navbar .navbar-nav.navbar-right .section-btn {
		display: inline-block;
		margin: 0.2em 0 0 1em;
	  }

	  .custom-navbar .navbar-nav.navbar-right .section-btn:hover {
		background: #292929;
		color: #ffffff;
	  }

	  .custom-navbar .navbar-nav.navbar-right .section-btn:focus {
		color: #ffffff;
	  }

	  .custom-navbar .navbar-nav.navbar-right .section-btn a {
		padding: 10px 25px;
	  }

	  .custom-navbar .nav .section-btn a:hover {
		color: #ffffff;
	  }

	  .custom-navbar .nav li a {
		font-size: 15px;
		color: #fff;
		padding-right: 15px;
		padding-left: 15px;
	  }

	  .custom-navbar .nav li a:hover {
		background: transparent;
		color: #cfcfcf;
	  }

	  .custom-navbar .navbar-nav > li > a:hover,
	  .custom-navbar .navbar-nav > li > a:focus {
		background-color: transparent;
	  }

	  .custom-navbar .nav li.active > a {
		background-color: transparent;
		color: #cfcfcf;
	  }

	  .custom-navbar .navbar-toggle {
		border: none;
		padding-top: 25px;
	  }

	  .custom-navbar .navbar-toggle {
		background-color: transparent;
	  }

	  .custom-navbar .navbar-toggle .icon-bar1 {
		background: #fff;
		border-color: transparent;
	  }
	  .custom-navbar .navbar-toggle .icon-bar2 {
		background: #fff;
		border-color: transparent;
	  }
	  .custom-navbar .navbar-toggle .icon-bar3 {
		background: #fff;
		border-color: transparent;
	  }

    .custom-navbar.top-nav-collapse {
      background: rgba(255,255,255,0.9);
      -webkit-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      padding: 12px 0;
    }

    .top-nav-collapse .navbar-brand {
      color: #454545;
    }

    .top-nav-collapse .nav li a {
      color: #000;
    }

    .top-nav-collapse .nav .section-btn a {
      color: #ffffff;
    }
	
	/*---TYPOGRAPHY---*/
	h1,h2,h3,h4,h5,h6 {
		padding-top: 10px;
	}
	h1 {
		font-size: 25px; 
		line-height: 35px;
		letter-spacing: 2px;
		padding-top: 2px;
		color: #fff;
	}
	h2 {
		font-size: 22px; 
		line-height: 25px;
		letter-spacing: 2px;
		padding-top: 20px;
	}
	h3 {
		font-size: 20px; 
		line-height: 25px;
		letter-spacing: 2px;
		padding-top: 15px;
	}
	h4 {
		font-size: 18px; 
		line-height: 20px;
		letter-spacing: 2px;
		padding-top: 10px;
	}
	p {
		font-size: 11px; 
		line-height: 11px;
		letter-spacing: 2px;
		padding-top: 1px;
	}
	/*---TYPOGRAPHY END---*/

	#home {
		height: 100vh;
		position: relative;
		background-image: url("../images/home.jpg");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	#team {
		height: 100vh;
		position: relative;
		background-image: url("../images/achievement.jpg");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	#achievement {
		height: 100vh;
		position: relative;
		background-image: url("../images/achievement.jpg");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	#achievement img{
		width: 50%
	}
	#contact {
		height: 100vh;
		text-align: center;
		position: relative;
		background-image: url("../images/career.jpg");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	
	#service_home {
		background-image: url("../images/home.jpg");
		height: 100vh;
		padding-top: 200px;
		position: relative;
		z-index: 2;
	}
	#service {
		
		height: 100vh;
		padding-top: 100px;
		position: relative;
		z-index: 2;
		color: #fff;
	}
	#member {
		background-image: url("../images/home.jpg");
		background-position: center;
		height: 100vh;
		padding-top: 100px;
		position: relative;
		z-index: 2;
		color: #fff;
		justify-content: flex-end;
	}
	#meril {
		height: 100vh;
		padding-top: 70px;
		position: relative;
		z-index: 2;
	}
	#m3 {
		height: 100vh;
		padding-top: 70px;
		position: relative;
		z-index: 2;
	}
	#m3 p {
		color: #fff;
		margin-bottom: 0;
	}
	#mexus {
		height: 100vh;
		padding-top: 70px;
		position: relative;
		z-index: 2;
	}
	#footer{
		padding-top: 50px;
		position: relative;
		background-color: rgb(82,173,213);
		color: #fff;
	}
	#footer p{
		font-size: 10px;
		letter-spacing: 1.5px;
		line-height: 10px;
		color: #fff;
		padding-top: 2px;
	}
	#footer img {
		padding: 20px 0;
		border-left-color: #fff;
		border: thick;
	}
	.video {
		position: absolute;
		height: 100vh;
		top: 0px;
		left: 0px;
		z-index: -1000;
		overflow: hidden;
		object-fit: cover;
	}
	.company_logo {
		padding: 15px;
		width: 50%;
	}
		
	.btn {
	  width: 150px;
	  font-size: 12px;
	  padding: 10px;
	  border: none;
	  background: #fff;
	  color: #000;
	  cursor: pointer;
	}

	.btn:hover {
	  background: #ddd;
	  color: black;
	}

}
/*Mobile CSS End*/





/*Scroll Arrow*/
.arrows {
	width: 60px;
	height: 72px;
	position: absolute;
	right: 10%;
	margin-left: -30px;
	bottom: 20px;
}

.arrows path {
	stroke: #fff;
	fill: transparent;
	stroke-width: 1px;	
	animation: arrow 2s infinite;
	-webkit-animation: arrow 2s infinite; 
}

@keyframes arrow
{
0% {opacity:0}
40% {opacity:1}
80% {opacity:0}
100% {opacity:0}
}

@-webkit-keyframes arrow /*Safari and Chrome*/
{
0% {opacity:0}
40% {opacity:1}
80% {opacity:0}
100% {opacity:0}
}

.arrows path.a1 {
	animation-delay:-1s;
	-webkit-animation-delay:-1s; /* Safari 和 Chrome */
}

.arrows path.a2 {
	animation-delay:-0.5s;
	-webkit-animation-delay:-0.5s; /* Safari 和 Chrome */
}

.arrows path.a3 {	
	animation-delay:0s;
	-webkit-animation-delay:0s; /* Safari 和 Chrome */
}

/*Scroll Arrow END*/

/*Image Popup*/
.myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

.myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation */
.modal-content, #caption {  
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {-webkit-transform:scale(0)} 
  to {-webkit-transform:scale(1)}
}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}
/*Image Popup End*/